back to phpList.org

Automatic-Updater error thumbs

Hy,

I’ve this error when trying auto updater

Updater is loading
Error: The following files are either not expected and should be removed, or are missing but required and should be put back in place
.thumbs

Could not continue the procedure

Welcome to the forums.

A quick search in these forums would find a number of topics that should help you resolve this issue.

sorry but I didn’t find :frowning: